﻿.clear { clear: both; }
/* Uncomment this section to create a sticky footer that is 60px in height. Change dimensions to increase/decrease footer height
html,
body { height: 100%; }
#layout-wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -60px; }
#push,
#footer { height: 60px; }
*/

/* #Lists
================================================== */
ul, ol { margin: 0; }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { }
ul ul li, ul ol li,
ol ol li, ol ul li { }

/* Header
=================================================================== */
/* Uncomment this section to create hover-over dropdowns. Also add class name of "disabled" to <a> tag in MenuItemLinkdd.cshtml in Views folder
	.navbar .nav > li.dropdown:hover ul.dropdown-menu { display: block; }
	.navbar .nav > li.dropdown ul.dropdown-menu { margin-top: 0; }
*/
.navbar .nav > li.dropdown i { opacity: 0.60; filter: alpha(opacity = 60); }
.navbar .nav > li.dropdown:hover i { opacity: 1; filter: alpha(opacity = 100); }
/* second level menu links */
.dropdown .dropdown { position: relative; }
.dropdown .dropdown:hover > .dropdown-menu { display: block; }
.dropdown .dropdown:hover > a { color: #ffffff; text-decoration: none; background-color: #0088cc; background-image: -moz-linear-gradient(top, #0088cc, #0077b3); -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3)); -webkit-linear-gradient(top, #0088cc, #0077b3); -o-linear-gradient(top, #0088cc, #0077b3); linear-gradient(to bottom, #0088cc, #0077b3); background-repeat: repeat-x; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088c', endColorstr='#ff0077b3', GradientType=0); }
.dropdown .dropdown:hover > a:after { border-left-color: #ffffff; }
.dropdown .dropdown > a:after { display: block; float: right; width: 0; height: 0; margin-top: 5px; margin-right: -10px; border-color: transparent; border-left-color: #cccccc; border-style: solid; border-width: 5px 0 5px 5px; content: " "; }
.dropdown .dropdown > .dropdown-menu { top: 0; left: 100%; margin-top: -6px; margin-left: -1px; -webkit-border-radius: 0 6px 6px 6px; -moz-border-radius: 0 6px 6px 6px; border-radius: 0 6px 6px 6px; }
.dropdown .dropdown > a > b { border: none; }
/* third level menu links */
.dropdown .dropdown .dropdown { position: relative; }
.dropdown .dropdown .dropdown:hover > .dropdown-menu { display: block; }
.dropdown .dropdown .dropdown:hover > a { color: #ffffff; text-decoration: none; background-color: #0088cc; background-image: -moz-linear-gradient(top, #0088cc, #0077b3); -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3)); -webkit-linear-gradient(top, #0088cc, #0077b3); -o-linear-gradient(top, #0088cc, #0077b3); linear-gradient(to bottom, #0088cc, #0077b3); background-repeat: repeat-x; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088c', endColorstr='#ff0077b3', GradientType=0); }
.dropdown .dropdown .dropdown:hover > a:after { border-left-color: #ffffff; }
.dropdown .dropdown .dropdown > a:after { display: block; float: right; width: 0; height: 0; margin-top: 5px; margin-right: -10px; border-color: transparent; border-left-color: #cccccc; border-style: solid; border-width: 5px 0 5px 5px; content: " "; }
.dropdown .dropdown .dropdown > .dropdown-menu { top: 0; left: 100%; margin-top: -6px; margin-left: -1px; -webkit-border-radius: 0 6px 6px 6px; -moz-border-radius: 0 6px 6px 6px; border-radius: 0 6px 6px 6px; }
.dropdown .dropdown .dropdown > a > b { border: none; }

/* Comments
=================================================================== */
.comments-sec { float: left; width: 100%; line-height: 20px; margin-top: -15px; }
ol.commentlist { float: left; width: 100%; margin: 0; }
ol.commentlist li { float: left; border-top: 1px solid #e7e7e7; padding: 25px 0 20px 0; }
ol.commentlist li:first-child { border: none; padding: 25px 0 0px 0; }
ol.commentlist li { list-style: none; }
ol li ol.childlist { float: right; width: 89%; margin: 0px; }
ol.commentlist li ol.childlist li:first-child { border-top: 1px solid #e9e9e9; padding: 25px 0 0 0; font-size: 12px; }
ol.commentlist li ol.childlist li { border-top: 1px solid #e9e9e9; margin: 25px 0 15px 0; font-size: 12px; }
.comments { float: left; width: 100%; }
.comments-amount { color: #888; }
ol li ol.childlist .comment-des { float: right; width: 89%; }
.avatar { float: left; }
.comment-des { float: right; width: 90%; }
.comment-des strong { float: left; padding-right: 5px; font-size: 12px; }
.comment-des span { float: left; color: #888; }
.comment-by { float: left; width: 100%; padding-bottom: 8px; padding-top: 5px; color: #000; }
.ie7 .comment-by span.reply span { display: none; }
.comment-by span.reply { color: #888; float: right; display: inline; }
.comment-by span.reply a { float: right; height: 17px; margin-left: 5px; font-weight: normal; float: right; }
.comment-by span.date { color: #888; padding-right: 7px; float: right; }
.ie7 .comment-by .date { display: none; }

/* Contact Form
=================================================================== */
.field textarea { max-width: 97%; min-width: 97%; height: 130px; margin: 5px 0 15px 0; }
.field input { width: 240px; margin-bottom: 15px; }
.field:focus { border: 1px solid #eee; }
.field label span { color: #666; }
.field .validation-error,
.field .validation-error:focus { border: 1px solid #f2c4c2; background: #ffeceb; }
.loading { background: url(../images/loader.gif) no-repeat 1px; height: 28px; width: 28px; float: left; margin: 5px 0 0 10px; display: none; }
.success-message .notification { margin-bottom: 20px; }
.success-message { display: none; }
.form-spacer { margin-top: 20px; }

/* Posts
=================================================================== */
.post { padding: 0 0 15px 0; border-bottom: 1px solid #eee; margin-bottom: 10px; }
.post.post-page { border-bottom: none; margin-bottom: 0; }
.post-content { margin: 22px 0 0 0px; }

/* Tags */
.post-meta { background: #fff; color: #666; margin: 5px 0px; padding: 10px 5px; border-top: 1px solid #eee; }
.post-meta a { text-decoration: none; }
.post-meta a:hover { }
.post-meta i { opacity: 0.35; filter: alpha(opacity = 35); margin-right: 5px; zoom: 1; }
.post-meta span { margin-right: 10px; }



.navbar .nav > li {
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-shadow: none;
	background-color: #12813b;
}
.navbar-inner {
	background-color: #12813b;
	background-image: none;
	border: none;
	color: #fff;
}
.navbar .brand {
	width: 178px;
	height: 78px;
	color: #fff;
	margin: 0;
	padding: 5px;
}
ul .nav .menu {
	float: right!important;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	text-decoration: none;
	color: white;
}
.brand {
	float: left;
}
.navbar .nav {
	position: relative;   
	display: block;    
	margin: 0 10px 0 10px;
}

.navbar .nav > li > a {

padding: 10px 15px 10px 20px;
text-decoration: none;
color: white;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
 color: #fff;
 background-color: #137C3B;
}
.zone .zone-navigation {
	display: inline;
	float: right;
}
.navbar .nav > li.dropdown i {
opacity: 1;
filter: alpha(opacity = 100);
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}
.account-wall {
	margin-top: 0;
}
 .navbar-default .navbar-nav > .active {
 color: #fff;
 background-color:  #12813b;
}
 .navbar-default .navbar-nav > .active:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #fff;
background-color: #137C3B; 
}
 .box {
background-color: #f3f3f3;
color: #000000;
padding: 15px;
}
 .row {
 margin-left: -15px;
}

.pagination > li:first-child > input {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	margin-left: 0;
}
.pagination > li:last-child > input {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}
.pagination > .disabled > input, .pagination > .disabled > input:hover, .pagination > .disabled > input:focus
 {
	background-color: #fff;
	border-color: #ddd;
	color: #777;
	cursor: not-allowed;
}

.pagination > li > input {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #428bca;
	float: left;
	line-height: 1.42857;
	margin-left: -1px;
	padding: 6px 12px;
	position: relative;
	text-decoration: none;
}
.pagination > li > input {
	color: #12813b;
}
.pagination > .active > input, .pagination > .active > input:focus, .pagination > .active > input:hover
{
	background-color: #12813b;
	border-color: #12813b;
	color: #fff;
	cursor: default;
	z-index: 2;
}



